/*#region Common */
.amis-workflow {
    font-family: Inter, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #111827;
}

.amis-workflow a {
    color: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.42857143;
}

.nowrap {
    white-space: nowrap;
}

.text-bold {
    font-family: Inter Bold, Arial, sans-serif;
}

.text-medium {
    font-family: Inter Medium, Arial, sans-serif;
}

.text-center {
    text-align: center;
}

.uppercase {
    text-transform: uppercase;
}

.primary-color {
    color: #009966;
}

.flex-center {
    align-items: center;
    justify-content: center;
}

.cta-btn {
    display: flex;
    align-items: center;
    gap: 12px;
}

.btn-item {
    font-family: Inter Medium, Arial, sans-serif;
    font-size: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    padding: 12px 14px;
    min-width: 196px;
    border-radius: 32px;
}

a.btn-advice {
    background-color: #EA580C;
    color: #FFF;
}

a.btn-trial {
    background-color: #FFF;
    color: #009966;
}

a.btn-trial-2 {
    background-color: #009966;
    color: #FFF;
}

a.btn-buy-now {
    background-color: #FFF;
    color: #EA580C;
    border: 1px solid #EA580C;
    min-width: unset;
}

a.btn-buy-now:hover {
    background-color: #FFD460;
    color: #FFF;
    border-color: #FFD460;
}

.section-p {
    padding: 80px 0;
}

@media (min-width: 1100px) and (max-width: 1599px) {
    .amis-workflow .container {
        width: 90%;
    }
}

@media (min-width: 1600px) {
    .amis-workflow .container {
        width: 1560px;
    }
}

@media (max-width: 979px) {
    .section-p {
        padding: 40px 0;
    }

    .cta-btn {
        justify-content: center;
    }
}

@media (max-width: 767px) {
    .section-p {
        padding: 30px 0;
    }
}
/*#endregion */

/*#region Workflow menu */
.workflow-menu {
    background-color: #FFF;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    box-shadow: 0 2px 16px 0 rgba(0, 0, 0, 0.08);
}

.workflow-wrap {
    display: flex;
    align-items: center;
    padding: 10px 0;
}

.wm-nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding-left: 32px;
    gap: 56px;
}

.wm-left {
    display: flex;
    align-items: center;
    gap: 32px;
}

.wm-left-item a {
    font-family: Inter Medium, Arial, sans-serif;
    font-size: 16px;
    color: #000;
}

.wm-right {
    display: flex;
    align-items: center;
    gap: 16px;
}

.wm-hotline {
    display: flex;
    align-items: center;
    gap: 8px;
}

a.wm-trial {
    background-color: #009966;
    border: 1px solid #009966;
    padding: 9px 16px;
    font-family: Inter Medium, Arial, sans-serif;
    font-size: 16px;
    color: #FFF;
    border-radius: 8px;
}

a.wm-login {
    background-color: #FFF;
    border: 1px solid #009966;
    padding: 9px 16px;
    font-family: Inter Medium, Arial, sans-serif;
    font-size: 16px;
    color: #009966;
    border-radius: 8px;
}

.toggle-mobile {
    display: none;
}

.ic-mobile:before {
    background: url(/sites/amis-blog/images/digital-conversion-rate/ic-toggle-menu.png) no-repeat center;
    content: '';
    width: 42px;
    height: 42px;
    display: block;
}

@media (min-width: 1100px) and (max-width: 1599px) {
    .workflow-menu .container {
        width: 90%;
    }
}

@media (min-width: 1600px) {
    .workflow-menu .container {
        width: 1560px;
    }
}

@media (max-width: 1100px) {
    .toggle-mobile {
        display: block;
        margin-left: auto;
    }

    .wm-nav {
        display: none;
    }
}
/*#endregion */

/*#region mobile menu */
.mobile-menu {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    height: 100%;
    width: 0;
    overflow-y: auto;
    background-image: linear-gradient(#36404a, #378bac);
}

.mobile-container {
    position: relative;
}

.mobile-close {
    position: absolute;
    right: 1px;
    top: 0;
    z-index: 1000;
}

.mobile-header {
    height: 60px;
}

.mobile-close .td-icon-close-mobile {
    height: 70px;
    width: 70px;
    line-height: 70px;
    font-size: 21px;
    color: #fff;
    top: 4px;
    position: relative;
}

.mobile-content {
    padding: 20px 20px 0;
}

.mobile-content ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.mobile-content ul li {
    margin: 0;
    padding: 0;
}

.mobile-content li a {
    color: #fff;
    padding: 12px 30px 12px 12px;
    line-height: 1.42857143;
    display: block;
}

.mobile-content .td-icon-menu-right {
    font-size: 14px;
    padding: 6px 12px;
    right: 15px;
    position: absolute;
}

.mobile-content .mobile-sub-menu {
    display: none;
}

.mobile-content .mobile-sub-menu a {
    padding: 9px 26px 9px 36px;
}

.mobile-main-menu i {
    transition: transform 0.3s ease;
}

.mobile-main-menu i.rotate-down {
    transform: rotate(90deg);
    transition: transform 0.3s ease;
}

/*#endregion*/

/*#region Banner */
.banner {
    background: url('/sites/amis/images/pages/amis-workflow/bg-banner.webp') no-repeat center center / cover;
    padding: 100px 0;
    height: 732px;
    overflow: hidden;
}

.banner-content {
    position: relative;
}

.banner-text { 
    max-width: 572px;
}

.banner-title {
    font-size: 62px;
    color: #FFF;
    padding-top: 58px;
}

.banner-subtitle {
    font-size: 32px;
    color: #FFD460;
    padding: 18px 0;
}

.banner-desc div {
    font-size: 20px;
    color: #FFF;
    padding: 0 0 0 30px;
    background: url('/sites/amis/images/pages/amis-workflow/ic-click.svg') no-repeat left center;
    margin-bottom: 30px;
}

.banner-btn {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-top: 12px;
}

.banner-image {
    position: absolute;
    top: 0;
    left: 30%;
    width: 68%;
}

@media (max-width: 1599px) {
    .banner-image {
        top: 15%;
        left: 40%;
        width: 62%;
    }
}

@media (max-width: 1400px) {
    .banner {
        height: auto;
    }

    .banner-image {
        position: unset;
    }

    .banner-content {
        display: flex;    
        align-items: center;
    }

    .banner-title {
        padding-top: 0;
        font-size: 48px;
    }

    .banner-subtitle {
        font-size: 24px;
    }

    .banner-desc div {
        font-size: 18px;
    }
}

@media (max-width: 1100px) {
    .banner-text {
        max-width: 430px;
    }
}

@media (max-width: 979px) {
    .banner {
        padding: 50px 0;
        text-align: center;
    }

    .banner-content {
        display: block;
    }

    .banner-text {
        max-width: 100%;
    }

    .banner-title {
        font-size: 32px;
    }

    .banner-desc {
        width: fit-content;
        margin: 0 auto;
    }

    .banner-desc div {
        text-align: start;
        margin-bottom: 16px;
        width: fit-content;
    }

    .banner-btn {
        margin-top: 16px;
        justify-content: center;
    }

    .banner-image {
        width: auto;
        margin: 24px auto 0;
    }

}

@media (max-width: 767px) {
    .banner {
        padding: 30px 0;
    }

    .banner-title {
        font-size: 28px;
    }

    .banner-subtitle {
        font-size: 20px;
    }

    .banner-desc div {
        font-size: 16px;
    }

    .banner-btn {
        display: grid;
        gap: 12px;
    }
}
/*#endregion */

/*#region Introduction */
.introduction {
    background: url('/sites/amis/images/pages/amis-workflow/bg-intro.webp') no-repeat center center / cover;
}

.intro-wrap {
    display: flex;
    align-items: center;
    gap: 60px;
}

.intro-video {
    position: relative;
    flex-shrink: 0;
    width: 750px;
    background-color: rgba(0, 153, 102, 0.21);
    padding: 24px;
    border-radius: 20px;
    border: 1px solid #009966;
    box-shadow: 8px 8px 4px 0px rgba(0, 153, 102, 0.15) inset;
    cursor: pointer;
}

.play-video-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 120px;
    height: 120px;
    transition: transform 0.3s ease-in-out;
}

.intro-video:hover .play-video-icon {
    transform: translate(-50%, -50%) scale(1.1);
}

.intro-title {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 36px;
}

.intro-title-icon {
    width: 82px;
    height: 82px;
    flex-shrink: 0;
}

.intro-title-text {
    font-size: 48px;
}

.intro-desc div {
    background: url('/sites/amis/images/pages/amis-workflow/ic-lamp.svg') no-repeat left top;
    background-size: 28px;
    padding-left: 36px;
    margin-bottom: 16px;
    margin-left: 24px;

}

@media (max-width: 1600px) {
    .intro-wrap {
        gap: 30px;
    }

    .intro-title-text {
        font-size: 36px;
    }

    .intro-video {
        width: 600px;
    }
}

@media (max-width: 1366px) {
    .intro-title {
        margin-bottom: 24px;
    }

    .intro-title-text {
        font-size: 28px;
    }

    .intro-video {
        width: 50%;
    }
}

@media (max-width: 979px) {
    .intro-wrap {
        flex-direction: column;
    }

    .intro-video {
        width: 100%;
    }

    .intro-title-icon {
        width: 50px;
        height: 50px;
    }

    .intro-desc div {
        margin-left: 8px;
    }
}

@media (max-width: 767px) {
    .intro-video {
        padding: 16px;
    }

    .play-video-icon {
        width: 60px;
        height: 60px;
    }

    .intro-title-text {
        font-size: 22px;
    }
}
/*#endregion */

/*#region Benefit */
.benefit {
    padding-bottom: 16px;
}

.benefit-title {
    font-size: 32px;
}

.benefit-wrap {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
    margin: 36px 0;
}

.benefit-item {
    padding: 24px;
    border-radius: 24px;
    overflow: hidden;
}

.benefit-item-1 {
    background-color: #EFF6FF;
}

.benefit-item-2 {
    background-color: #FFF7ED;
}

.benefit-item-3 {
    background-color: #ECFDF5;
}

.bi-title {
    font-size: 20px;
    padding: 24px 0 12px;
}

.benefit-item-1 .bi-title {
    color: #2563EB;
}

.benefit-item-2 .bi-title {
    color: #EA580C;
}

.benefit-item-3 .bi-title {
    color: #009966;
}

@media (max-width: 979px) {
    .benefit-title {
        font-size: 24px;
    }

    .benefit-item {
        padding: 16px;
    }
}

@media (max-width: 767px) {
    .benefit-wrap {
        grid-template-columns: repeat(1, 1fr);
        margin: 24px 0;
    }

    .benefit-item {
        max-width: 400px;
        margin: 0 auto;
    }

    .cta-btn {
        display: grid;
        gap: 12px;
    }
}
/*#endregion */

/*#region feature */
.feature.has-bg {
    background: url('/sites/amis/images/pages/amis-workflow/bg-feature-1.webp') no-repeat center center / cover;
    min-height: 800px;
    padding: 120px 0 80px;
}

.feature-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 24px;
    margin-bottom: 80px;
}

.row-reverse {
    flex-direction: row-reverse;
}

.feature-title {
    font-size: 32px;
    text-transform: uppercase;
}

.feature-desc {
    padding: 24px 0;
}

.feature-desc div {
    background: url('/sites/amis/images/pages/amis-workflow/ic-check.svg') no-repeat left top;
    background-size: 24px;
    padding-left: 30px;
    margin-bottom: 20px;
}

@media (max-width: 1365px) {
    .feature.has-bg {
        min-height: unset;
        padding: 60px 0;
    }

    .feature-image {
        width: 50%;
    }
}

@media (max-width: 979px) {
    .feature.has-bg {
        padding: 40px 0 0;
    }

    .feature-row {
        flex-direction: column;
        margin-bottom: 40px;
    }

    .feature-title {
        font-size: 28px;
    }
}

@media (max-width: 767px) {
    .feature-image {
        width: 100%;
    }

    .feature-title {
        font-size: 24px;
    }
}
/*#endregion */

/*#region automation */
.automation {
    background: url('/sites/amis/images/pages/amis-workflow/bg-auto.webp') no-repeat center center / cover;
}

.automation-wrap {
    background-color: rgba(255, 255, 255, 0.85);
    padding: 60px;
    border-radius: 40px;
    overflow: hidden;
}

.at-title {
    font-size: 48px;
}

.at-nav {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 12px;
    max-width: 1140px;
    margin: 32px auto 32px;
}

.at-nav-item {
    background-color: #FFF;
    padding: 12px 16px;
    border-radius: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    cursor: pointer;
}

.at-nav-item img {
    width: 16px;
    height: 16px;
    flex-shrink: 0;
}

.at-nav-item.active {
    background-color: #009966;
    color: #FFF;
}

.at-nav-item.active img {
    filter: brightness(0) invert(1);
}

.at-content-item {
    max-width: 1200px;
    margin: 0 auto;
    display: none;
    align-items: center;
    justify-content: space-between;
    gap: 36px;
}

.at-content-text {
    max-width: 540px;
}

.at-content-item.active {
    display: flex;
}


@media (max-width: 1300px) {
    .at-title {
        font-size: 36px;
    }

    .at-content-image {
        width: 50%;
        flex-shrink: 0;
    }
}

@media (max-width: 979px) {
    .automation-wrap {
        padding: 30px;
    }

    .at-title {
        font-size: 28px;
    }

    .at-nav {
        grid-template-columns: repeat(2, 1fr);
    }

    .at-content-item {
        flex-direction: column;
        gap: 24px;
    }

    .at-content-text {
        max-width: 100%;
    }

    .at-content-image {
        display: flex;
        justify-content: center;
        width: 100%;
    }
}

@media (max-width: 767px) {
    .at-title br {
        display: none;
    }

    .at-title {
        font-size: 24px;
    }

    .at-nav {
        grid-template-columns: repeat(1, 1fr);
        margin: 24px auto 16px;
    }

    .automation-wrap {
        padding: 16px;
    }
}
/*#endregion */

/*#region solution */
.solution-title {
    font-size: 48px;
    margin-bottom: 60px;
    text-transform: uppercase;
}

.solution-image {
    display: flex;
    justify-content: center;
}

@media (max-width: 1365px) {
    .solution-title {
        font-size: 36px;
    }
}

@media (max-width: 979px) {
    .solution-title {
        font-size: 28px;
        margin-bottom: 32px;
    }
}

@media (max-width: 767px) {
    .solution-title {
        font-size: 24px;
        margin-bottom: 24px;
    }
}

/*#endregion */

/*#region register */
.register {
    background: url('/sites/amis/images/pages/amis-workflow/bg-register.webp') no-repeat center center / cover;
    /* color: #FFF; */
}

.register-title {
    font-size: 40px;
    text-transform: uppercase;
    margin-bottom: 46px;
    color: #FFF;
}

.register-container {
    display: flex;
    gap: 60px;
}

.register-form {
    background-color: #FFF;
    border-radius: 8px;
    overflow: hidden;
    width: 645px;
}

.register-form-title {
    color: #111827;
    padding: 24px 24px 0;
    font-size: 24px;
}

.register-desc {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
}

.rd-item {
    display: flex;
    gap: 12px;
}

.rd-item-icon {
    width: 20px;
    height: 20px;
    flex-shrink: 0;
}

.rd-item-text {
    color: #FFF;
}

.rd-item-title {
    font-size: 18px;
}

.register-image {
    margin-top: 40px;
    border: 1px solid #FFF;
    background-color: rgba(255, 255, 255, 0.3);
    padding: 20px;
    border-radius: 24px;
    width: fit-content;
}

@media (max-width: 1300px) {
    .register-container {
        gap: 30px;
    }

    .register-title {
        font-size: 32px;
    }

    .register-form {
        width: 50%;
        flex-shrink: 0;
    }
}


@media (max-width: 979px) {
    .register-title {
        font-size: 28px;
    }

    .register-container {
        flex-direction: column;
    }

    .register-form {
        width: 100%;
    }

    .register-image {
        margin: 24px auto 0;
    }
}

@media (max-width: 767px) {
    .register-title {
        font-size: 24px;
        margin-bottom: 24px;
    }

    .register-desc {
        grid-template-columns: repeat(1, 1fr);
    }
}
/*#endregion */
